Getting suppression gadget errors in latest svn

From the infolog.txt file:

[ 55665] LuaRules::RunCallIn: error = 2, GameFrame, [string “LuaRules/Gadgets/gui_suppressionindicators…”]:61: attempt to call field ‘surrender’ (a nil value)
stack traceback:
[string “LuaRules/Gadgets/gui_suppressionindicators…”]:61: in function ‘GameFrame’
[string “LuaRules/gadgets.lua”]:928: in function <[string “LuaRules/gadgets.lua”]:926>
(tail call): ?

I was testing svn rev 1635 but I remember getting this a few revisions back.

oh jeez, I must have committed that by accident. sorry!